RubyGems Navigation menu

fog-aws 3.5.2

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Versiones:

  1. 3.5.2 - July 16, 2019 (500 KB)
  2. 3.5.1 - June 10, 2019 (500 KB)
  3. 3.5.0 - April 25, 2019 (500 KB)
  4. 3.4.0 - March 11, 2019 (500 KB)
  5. 3.3.0 - September 18, 2018 (500 KB)
Mostrar todas las versiones (56 total)

Propietarios:

Subida por:

Autores:

  • Josh Lane, Wesley Beary

SHA 256 checksum:

e4f959e4358907cf5acb2e257e9343a88239985cbe3ee2ceb4680607dbf6d320

Total de descargas 46.162.687

Para esta versión 1.130.780

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.0.0

Enlace: